Installion's Lion Logo

Installion.co.uk

How To Install libdeps-renderer-dot-perl On Debian 8

To install libdeps-renderer-dot-perl just follow these instructions.

Install libdeps-renderer-dot-perl

DEPS renderer plugin using GraphViz/dotDebian 8.0perl0.13-1.1
sudo apt-get install libdeps-renderer-dot-perl

Which will install libdeps-renderer-dot-perl and any other packages on which it depends.

Package Data

Packagelibdeps-renderer-dot-perl
Version0.13-1.1
MaintainerYann Dirson <dirson@debian.org>
DescriptionDEPS renderer plugin using GraphViz/dot
Distrodebian
Releasejessie
Repomain
Sectionperl

Dependencies